<?php
//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","作者: ");
define("_PL_DATEC","日期: ");
define("_PL_EDITNOTALLOWED","無權限修改評論!");
define("_PL_ANONNOTALLOWED","匿名者禁止發表.");
define("_PL_THANKSFORPOST","感謝您的發表!");
define("_PL_DELNOTALLOWED","您無權刪除本討論!");
define("_PL_GOBACK","回上頁");
define("_PL_AREYOUSURE","確定要刪除這篇討論及其他附屬的討論嗎?");
define("_PL_COMMENTSDEL","討論文章刪除完成!");
define("_PL_TOTALVOTES","總票數:");
define("_PL_TOTALVOTERS","總投票者: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","票選清單");
define("_PL_ALREADYVOTED","您今天已經投過了!");
define("_PL_THANKSFORVOTE","感謝您參與投票!");
define("_PL_SORRYEXPIRED","抱歉，此票選已到期");
define("_PL_YOURPOLLAT","%s, 您的票選於 %s");
define("_PL_PREV","前一個");
define("_PL_NEXT","次一個");
define("_PL_POLLQUESTION","票選問題");
define("_PL_VOTERS","總投票者");
define("_PL_VOTES","票數:");
define("_PL_EXPIRATION","期限");
define("_PL_EXPIRED","到期");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","將結束於 %s");
define("_PL_ENDEDAT","以截止於 %s");
define("_PL_VOTE","投票!");
define("_PL_RESULTS","結果");

?>
